html body {
	text-align: center;
	margin: 0px;
	background-color: #eadac3;
	background-image: url(/images/WoodBackground.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-attachment:fixed;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	color: #53443e;
	min-width: 1040px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}

h1 {
	font-family: 'Josefin Sans', Verdana, Arial, Helvetica, sans-serif;
	font-size: 240%;
	line-height: normal;
	font-weight: normal;
	margin-top: 8px;
	margin-bottom: 6px;
	background-image: url(/images/blank.png);
	background-repeat: repeat;
}
h1.entry-title {
	font-weight: 300;
}


h2 {
	font-family: 'Josefin Sans', Verdana, Arial, Helvetica, sans-serif;
	font-size: 160%;
	line-height: normal;
	font-weight: normal;
	margin-top: 8px;
	margin-bottom: 6px;
	background-image: url(/images/blank.png);
	background-repeat: repeat;	
}
h2.altHeader {
	margin-top: 12px;
	margin-bottom: 0px;
}
p {
	line-height: 1.5em;
	margin-top: 7px;
	margin-bottom: 7px;
	background-image: url(/images/blank.png);
	background-repeat: repeat;
}

a {
outline: none;
color: #9D540E;
}

a:hover {
color: #C9782A;
}

fieldset {
	border: 1px solid #ae9673;
}

#logoHeader {
	background-image: url(/images/LogoHeader.jpg);
	background-repeat: repeat-x;
	height: 75px;
	background-position: center;
	width: 100%;
}
.logolink a {
	height: 75px;
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	text-decoration: none;
}
#navBar {
	background-image: url(/images/BrushedMetalStrip.jpg);
	background-repeat: repeat-x;
	background-position: center;
	height: 30px;
	width: 100%;
}
#slideWrapper {
	background-color: #000000;
	height: 396px;
	width: 100%;	
}
#photoWrapper {
	background-color: #000000;
	width: 100%;
	margin: 0px;
	padding: 0px;
	line-height: 0;	
}

.clr {
	clear: both;
}
#mainContentWrapper {
	background-image: url(/images/MainBckgrndBottom.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #eadac3;
	background-size:40px 367px;
	font-size: 108%;
	padding-bottom: 14px;
	width: 100%;
	padding-top: 10px;
}
#contentMargins {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-top: 20px;
	font-size: 94%;
}
#contentMargins li {
	margin-top: 6px;
	margin-bottom: 6px;
}
#footer {
	color: #cbbfa9;
	/*margin-bottom: 30px;*/
	background-image: url(/images/BottomMetalStripe.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 48px;
	font-size: 88%;
}
#footer .nav {
	font-family: 'Josefin Sans', Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	line-height: normal;
	font-weight: 600;
	margin-bottom: 10px;
}
#footer a {
	color: #cbbfa9;
	text-decoration: none;
}
#footer a:hover {
	color: #C9782A;
}

#footer .addressLine {
	margin-bottom: 10px;
}
#footer .creditLine {
	font-size: 82%;
}
.leftCol {
	float: left;
	width: 583px;
	margin-right: 31px;
}
.rightCol {
	float: right;
	width: 346px;
}
.leftCol2 {
	float: left;
	width: 498px;
/*	margin-right: 31px;
*/}
.rightCol2 {
	float: right;
	width: 431px;
}
.rightCol3 {
	float: right;
	width: 421px;
	margin-left: 10px;
}
.featureBoxBot {
	background-image: url(/images/FeatureBoxBot.png);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 346px;
	padding-bottom: 31px;
	margin-top: 20px;
	color: #000000;
	margin-bottom: 10px;
}

.featureBoxBot h3 {
	font-family: 'Josefin Sans', Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	line-height: normal;
	font-weight: 700;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #333333;
}
.featureBoxBot p {
	margin-top: 7px;
	padding-top: 0px;
	margin-bottom: 7px;
	padding-bottom: 0px;
	color: #53443e;
	font-size: 90%;
}
.featureBoxMid {
	background-image: url(/images/FeatureBoxMid.png);
	background-repeat: repeat-y;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 22px;
	padding-left: 22px;
}
.featureBoxTop {
	background-image: url(/images/FeatureBoxTop.png);
	background-repeat: no-repeat;
	width: 346px;
	background-position: top;
	padding-top: 34px;
}
.separator {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #70685d;
	border-bottom-color: #e6ded2;
	margin-bottom: 20px;
	margin-top: 16px;
}
.leftBottomMargin {
	margin-bottom: 8px;
	margin-left: 10px;
}
.thinborder {
	border: 1px solid #000000;
}
.mapWrapper {
	border: 1px solid #000000;
	margin-top: 10px;
	margin-bottom: 6px;
}
.ctrlHolder {
	padding: 7px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.ctrlHolder label {
	float: left;
	width: 196px;
	margin-right: 10px;
}
/*#id_content {
	float: left;
}*/
.infoBlock {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	margin-bottom: 13px;
}
.form_submit {
	text-align: center;
	padding: 7px;
}
img.avatar {
	float: left;
	margin-right: 16px;
	margin-bottom: 8px;
	border: 1px solid #666666;
	-moz-box-shadow: 3px 3px 3px #7c7161;
	-webkit-box-shadow: 3px 3px 3px #7c7161;
	box-shadow: 3px 3px 3px #7c7161;
}
.threecolumn, .threecolumnEnd {
	float: left;
	width: 300px;
	margin-right: 30px;
	background-image: url(/images/DividerLine-Faded.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-bottom: 5px;
}
.threecolumnEnd {
	margin-right: 0px;
}
.rightBottomMargin {
	margin-right: 12px;
	margin-bottom: 6px;
}
img.noborderShadow {
	border: none;
	box-shadow: none;
}
h2.extramargin {
	margin-bottom: 20px;
	margin-top: 20px;
}
a.show-bttn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #a6917f;
	padding: 6px;
	border: 1px solid #000000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 80%;
	text-decoration: none;
	color: #FFFFFF;
}
a:hover.show-bttn {
	background-color: #CC6633;
}

.hrExtraMargin {
	margin-top: 24px;
	margin-bottom: 24px;
	clear: both;
}

.right {
  float:right;
} 

.centered {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

#contact_form_response, #register_form_response {
	width: 99%;
	display: none;
	font: bold 10pt sans-serif;
	border: 1px solid red;
	background: #FCC;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
#contact_form_response, #register_form_response {
	margin-bottom: 10px;
	margin-top: 10px;
}

#register_form_response ul {
	list-style-type: disc;
}
#register_form input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	margin-top: 1px;
	margin-bottom: 1px;
}

li.fg-album-thumbnail {
	width: 250px;
}
.testimonialIndent {
    border-left: 1px solid #b8aaa5;
    margin: 19px 0 40px 30px;
    padding-left: 12px;
}
.testimonialIndent .name{
    margin-top: 15px;
}
.fade {
    line-height: normal;
    margin-bottom: 5px;
	margin-top: -10px;
	height: 160px;
	overflow: hidden;
	visibility: hidden;
}
.fade p {
    font-size: 85%;
    margin: 0 auto;
    padding-left: 20px;
    padding-top: 5px;
    text-align: left;
    width: 88%;
}
.leftAlignTextSubLink {
	width: 100%;
	text-align: right;
	display: block;
}
.entry-content h2 img {
	position: relative;
	bottom: -3px;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}
.category-featured-products .site-content {
	width: 583px;
}

.script {
    font-family: 'Parisienne', cursive;
    font-size: 160%;	
}.alignMid {
	vertical-align: middle;
}
.iconBlock {
	text-align: center;
	margin-bottom: 20px;
}
.sociable {
	border-top: 1px solid #8f8989;
    padding-top: 10px;	
	margin-top: 10px;
}